## rust-cplus-demangle 0.1.2

=== debian/changelog ===
rust-cplus-demangle (0.1.2-1) unstable; urgency=medium

  * Package cplus_demangle 0.1.2 from crates.io using debcargo 2.7.5

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 12 Dec 2024 20:47:28 +0000
