=== debian/control ===
Source: rust-cplus-demangle
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libiberty-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cplus-demangle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cplus-demangle
Homepage: https://github.com/viveksjain/rust_cplus_demangle
X-Cargo-Crate: cplus_demangle
Rules-Requires-Root: no

Package: librust-cplus-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-libc-0.2+default-dev,
 libiberty-dev
Provides:
 librust-cplus-demangle+default-dev (= ${binary:Version}),
 librust-cplus-demangle-0-dev (= ${binary:Version}),
 librust-cplus-demangle-0+default-dev (= ${binary:Version}),
 librust-cplus-demangle-0.1-dev (= ${binary:Version}),
 librust-cplus-demangle-0.1+default-dev (= ${binary:Version}),
 librust-cplus-demangle-0.1.2-dev (= ${binary:Version}),
 librust-cplus-demangle-0.1.2+default-dev (= ${binary:Version})
Description: Rust wrapper for GNU libiberty's cplus_demangle to demangle C++ symbols - Rust source code
 Source code for Debianized Rust crate "cplus_demangle"
