=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cplus_demangle 0.1.2 --all-targets --all-features
Features: test-name=rust-cplus-demangle:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cplus_demangle 0.1.2 --all-targets
Features: test-name=librust-cplus-demangle-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cplus_demangle 0.1.2 --all-targets --no-default-features
Features: test-name=librust-cplus-demangle-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
